{
  "squadronMemberCollection": {
    "3000140": {
      "name": "Jules Briesach",
      "serialNumber": 3000140,
      "rank": "Corporal",
      "picName": "French030.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301021,
      "inactiveDate": "19181111"
    },
    "3000137": {
      "name": "Jacques Pecheux",
      "serialNumber": 3000137,
      "rank": "Sergent",
      "picName": "French037.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301021,
      "inactiveDate": "19181111"
    },
    "3000136": {
      "name": "Jacob Lacoste",
      "serialNumber": 3000136,
      "rank": "Sergent",
      "picName": "French004.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301021,
      "inactiveDate": "19181111"
    },
    "3000139": {
      "name": "Maurice Jacobi",
      "serialNumber": 3000139,
      "rank": "Corporal",
      "picName": "French020.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301021,
      "inactiveDate": "19181111"
    },
    "3000138": {
      "name": "Henri Ollier",
      "serialNumber": 3000138,
      "rank": "Sergent",
      "picName": "French060.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301021,
      "inactiveDate": "19181111"
    },
    "3000133": {
      "name": "Thierry Labauge",
      "serialNumber": 3000133,
      "rank": "Sous Lieutenant",
      "picName": "French010.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 10,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301021,
      "inactiveDate": "19181111"
    },
    "3000132": {
      "name": "Serge Mayaud",
      "serialNumber": 3000132,
      "rank": "Sous Lieutenant",
      "picName": "French045.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 24,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301021,
      "inactiveDate": "19181111"
    },
    "3000135": {
      "name": "Gaston Tavernier",
      "serialNumber": 3000135,
      "rank": "Sous Lieutenant",
      "picName": "French035.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 19,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301021,
      "inactiveDate": "19181111"
    },
    "3000134": {
      "name": "Marc Krempp",
      "serialNumber": 3000134,
      "rank": "Sous Lieutenant",
      "picName": "French005.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 14,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301021,
      "inactiveDate": "19181111"
    },
    "3000129": {
      "name": "Paul Jacobi",
      "serialNumber": 3000129,
      "rank": "Capitaine",
      "picName": "French043.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 61,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301021,
      "inactiveDate": "19181111"
    },
    "3000131": {
      "name": "Charles-Etienne Lezot",
      "serialNumber": 3000131,
      "rank": "Lieutenant",
      "picName": "French059.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 32,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301021,
      "inactiveDate": "19181111"
    },
    "3000130": {
      "name": "Leandre Laferriere",
      "serialNumber": 3000130,
      "rank": "Lieutenant",
      "picName": "French056.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 37,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301021,
      "inactiveDate": "19181111"
    }
  }
}